@media screen and (max-width: 1400px) {


}
@media screen and (max-width: 1340px) {

    #account-top-nav .account-item .fa {
        font-size: 35px;
        padding-right: 5px;
    }

    .account-counter {
        top: 0;
        font-size: 40px;
    }

    .account-item .popis {
        font-size: 18px;
    }
}

@media screen and (max-width: 1280px) {
    .carousel-nav-item {
        font-size: 14px;
        overflow-y: hidden;
    }

    #hp-carousel {
        max-width: 750px;
    }

    #hp-carousel-nav {
        margin-top: 14px;
        width: calc(100% - 750px);
    }

}

@media screen and (max-width: 1279px) {
    #mainMenu li.main {
        padding-right: 0;
        padding-left: 0;
    }
}

@media screen and (max-width: 1200px) {
    .head-button {
        padding-bottom: 0;
    }

    .head-button span {
        padding-top: 5px;
    }

    .head-button#user-login img {
        max-width: 25px;
        max-height: 26px;
    }

    #header #search-element-cover.mobile{
        padding-left: 10px;
        padding-right: 10px;
        width: 100%;
        height: 100vh;
        background-color: #FFFFFF;
        position: fixed;
        top:0;
        left: 0;
        overflow-y: scroll;
        z-index: 2000;
        padding-bottom: 10px;
    }
    #header #search-element-cover #search-element-cover-close{
        display: none;
        cursor: pointer;
    }


    #header #search-element-cover.mobile #search-element-cover-close{
        display: block;
    }
    #header #search-element-cover.mobile #whisper-manufacturer, #header #search-element-cover.mobile #whisper-category{
        padding-left: 0;
        padding-right: 0;
    }
    #header #search-element {
        clear: both;
        width: 100%;
        max-width: 100%;
        margin-left: 0;
        margin-top: 0;
        margin-bottom: 10px;
    }
    #header #search-element-cover.mobile #search-element-results {
        top: 50px;
        border: none;
        box-shadow: none;
        padding-bottom:20px;
    }
    #header #search-element-results:before{
        display: none;
    }
    #header #search-element-results .inner .result-name {
        margin-top: 10px;
    }

    #cookies-information #allow-cookies-button {
        float: none !important;
        display: block !important;
        margin-right: auto !important;
        margin-left: auto !important;
        margin-top: 10px;
        margin-bottom: 10px;
        width: 80px;
    }
    #top{
        display: none !important;
    }
    /* HEUREKA */
    #hw-87kwowifjjowiklsadh666right, #shop-roku {
        display: none;
    }

    #header {
        position: fixed;
        width: 100%;
        top: 0;
        transition: all .2s linear;
    }
    #akce-header div {
        display: block;
        padding-top: 5px;
        padding-bottom: 5px;
    }
    .akce-layout #akce-header img:last-of-type{
        display: none;
    }

    .akce-layout #akce-header{
        margin-top: 130px;
        padding-top: 0 !important;
        padding-bottom: 0 !important;
    }

    #shoppingProcess #header{
        position: relative !important;
    }

    #wrapper {
        margin-top: 115px;
    }
    .akce-layout #wrapper{
        margin-top: 0;
    }

    #over-photo {
        background-color: #FFFFFF;
    }

    .container-inner {
        width: 100%;
    }

    #hp-carousel-nav {
        display: none;
    }

    #hp-carousel {
        float: none;
        display: block;
        margin: auto;
        max-width: 100%;
    }

    #hp-carousel img {
        width: 100%;
    }

    #account-top-nav .account-item .fa {
        font-size: 25px;
        padding-right: 5px;
    }

    .account-counter {
        top: 0;
        font-size: 30px;
    }

    .account-item .popis {
        font-size: 16px;
    }

    .account-item .popis.short {
        padding-top: 14px;
    }

    #switch-lang {
        top: 100px
    }

    #top-nav {
        display: none;
    }

    #mainMenu {
        display: none;
        width: 100%;
        right: 0;
        margin: auto;
        height: auto;
        position: fixed;
        padding: 5px 0 0 0;
        z-index: 30;
        bottom: 0;
        overflow-y: scroll;
        background-color: #ffffff;
    }

    .submenu .closeMenu {
        display: none;
    }

    #mainMenu li.main {
        width: 100%;
        display: block;
        border-bottom: solid 1px #CCC;
        position: relative;
        float: left;
        color: #222;
        clear: both;
        font-weight: 400;
    }

    #mainMenu li.main .main-img {
        width: 40px;
        display: inline-block;
        margin: 5px 10px 5px 15px;
        clear: bottom;
        vertical-align: middle;
        background-color: #FFFFFF;
    }

    #mainMenu li.main span {
        display: inline-block;
        vertical-align: middle;
    }

    #mainMenu li.main .new {
        top: 2px;
        margin-left: 40px;
        color: #ff6600 !important;
    }

    #mainMenu li.main .menu-item-toggle {
        display: inline-block;
        color: #222;
        font-size: 20px;
        right: 12px;
    }

    #mainMenu li.main > a {
        width: 100%;
        text-align: left;
        float: left;
        height: auto;
        clear: left;
        margin-bottom: 0;
        color: #222 !important;
        padding-left: 0;
        padding-right: 40px;
        font-weight: normal;
        font-size: 15px;
    }

    #mainMenu li.main m {
        font-weight: normal !important;
    }

    #mainMenu li.main > a:hover, #mainMenu li.main:hover {
        background-color: transparent;
        color: #FFF;
    }

    #mainMenu .single a, #mainMenu .longer a {
        padding-top: 0;
    }

    #mainMenu .main:hover .submenu, #mainMenu .main a:hover .submenu {
        visibility: visible;
    }

    #mainMenu .menu-banner {
        display: none;
    }

    #mainMenu li.main br {
        display: none;
    }

    #mainMenu .dev {
        display: none;
    }

    .submenu {
        clear: both;
        float: left !important;
        background-color: #FFF;
        visibility: visible;
        position: relative;
        margin-bottom: 0;
        top: 0;
        border: none;
        display: none;
        transition: 0s !important;
        padding-left: 57px;
        padding-top: 10px;
        padding-bottom: 10px;
        -webkit-box-shadow: inset 1px 1px 5px #CCC;
        -moz-box-shadow: inset 1px 1px 5px #CCC;
        box-shadow: inset 1px 1px 5px #CCC;
    }

    #mainMenu span.category-list-name a, .category-list-name {
        color: #000;
        font-weight: normal;
        text-decoration: none !important;
        padding-top: 5px;
        padding-bottom: 5px;
        width: 100%;
    }

    .submenu-box {
        width: 100%;
        float: left;
        padding-top: 0;
        margin-top: 0 !important;
    }

    .submenu .menu-img {
        display: none;
    }

    #mainMenu .menu-item {
        min-width: 100%;
        float: left;
        padding-bottom: 5px;
        margin-top: 0;

    }

    .category-list-name.active a {
        font-weight: bold !important;
    }
    #mainMenu .category-list-items li a {
        padding-bottom: 10px;
        font-size: 15px;
    }
    #mainMenu .category-list-items {
        display: none;
        padding-left: 15px;
        padding-top: 10px;
        margin-bottom: 10px;
        width: 100%;
    }

    #top-nav li a {
        font-size: 12px;
    }

    #toggle-menu {
        display: inline-block;
        float: left;
        margin-top: 11px;
        margin-right: 15px;
        margin-left: 10px;
        margin-bottom: 5px;
    }

    .navibutton {
        height: 29px;
    }

    #toggle-menu span {
        margin-top: 0;
        display: block;
        font-size: 13px;
    }

    .head-button {
        width: 60px;
    }

    #user-login:hover .head-context, #basket-icon:hover .head-context {
        display: none !important;
    }

    #products-banner {
        clear: left;
        float: none;
        display: block;
        margin: auto;
    }

    #hp-promo-products-list {
        width: 100%;
        margin-bottom: 20px;
        padding: 0 10px;
    }

    #homepage-promo {
        background: none;
    }

    #overlay-search{
        top:77px;
        background-color: rgba(0,0,0,.85);
    }
    #search-modal {
        position: fixed;
        width: 100%;
        height: 100vh;
        top: 65px;
        z-index: 50;
        left: 0;
        right: 0;
        margin: auto;
        display: none;
        overflow-y: scroll;
    }

    #search-modal .container {
        width: 100%;
        max-width: 1400px;
        position: relative;
        padding-left: 0;
        padding-right: 0;
    }

    #next-results {
       clear: both;
        margin-bottom: 40px;
    }

    #search-modal #close {
       display: none;
    }
    #search-prepend {
        float: left;
        font-size: 40px !important;
        width: 60px;
        margin-top: 10px;
    }

    #web-search {
        border-bottom: solid 1px #FFFFFF;
        float: left;
        width: 100%;
        margin-top: 10px;
        background-color: #FFFFFF;
        padding-left: 10px;
        padding-right: 10px;
    }

    #search-input {
        border: none !important;
        width: calc(100% - 100px);
        margin-top: 5px !important;
        height: auto;
        font-size: 50px;
        padding-left: 10px;
        color: #222222;
        background-color: transparent;
        outline: none;
    }

    #serp{
        width: 100% !important;
    }
    #serp-div{
        padding-left: 10px;
        padding-right: 10px;
        width: 100%;
    }
    .search-item {
        width: 100%;
        max-height: 100%;
        border-bottom: solid 1px #888888;
    }
    #serp-div .perex {
        display: none;
        height: 30px;
        overflow: hidden;
        font-size: 12px;
        color: #999;
        margin-top: 3px;
        margin-bottom: 3px;
    }
    #whisper-category, #whisper-manufacturer{
        display: none;
    }
    #serp {
        padding: 0;
    }

    #serp-div .price {
        color: #222222;
        font-size: 15px;
        display: inline-block;
        font-weight: bold;
        margin-top: 0;
        float: right;
    }

    #serp-div .labels{
        float: left;
        width: auto;
    }
    .serp-image {
        margin-left: 0 !important;
        padding-left: 0;
        display: inline-block;
        width: 150px;
    }

    .serp-data {
        vertical-align: top;
        padding-left: 10px;
        display: inline-block;
        width: calc(100% - 170px);
    }
    .serp-data .clearfix{
        display: none;
    }

    #serp-div .product-name {
        height: 40px;
        overflow: hidden;
        width: 100%;
        float: left;
    }
    #el-content nav li img {
        height: 60px;
    }
    #el-content #vyhody #plus{
        margin-bottom: 20px;
    }
    #el-content #vyhody #plus, #el-content #vyhody #minus{
        float: left;
        width: 100%;
    }
}

@media screen and (max-width: 1140px) {
	#process-left {
		width: 100%;
	}

	.summary #basket-price-box {
		display: none;
	}

	.summary #basket-price-box-mobile {
		display: block;
	}

	.summary #business-condition {
		display: none;
	}

	.summary #business-condition-mobile {
		display: block;
		padding: 0 20px;
		margin-bottom: 10px;
	}

	#continue {
		display: none;
	}

	#continue-mobile {
		display: block;
	}

	#process-right {
		clear: both;
		width: 100%;
		max-width: 100%;
		float: left;
		padding-left: 20px;
		padding-right: 20px;
		margin-top: 60px;
	}

	#needHelp {
		width: 100%;
		text-align: center;
		margin-bottom: 20px;
		margin-top: 20px;
	}

	#user-account #needHelp {
		margin-bottom: 20px;
		margin-top: 20px;
		text-align: left;
	}

	#needHelp img, #needHelp div {
		display: inline-block;
		float: none;
		text-align: left;
	}

	#needHelp > div {
		position: relative;
		top: 10px;
	}

	.order-button-mobile {
		display: block;
		margin-top: 5px;
		font-size: 14px;
	}

	.order-button-desktop {
		display: none;
	}

	.basket-mobile-buttons {
		margin-right: 20px !important;
		display: inline-block;
		width: calc(50% - 20px);
	}

	.stepBack {
		float: left;
		margin-left: 20px;
		width: calc(50% - 20px);
		margin-right: 0;
		display: block;
	}

	.cart-clearfix {
		display: none;
	}

	.cart-continue {
		float: left !important;
		margin-top: 20px !important;
		text-align: left !important;
		width: min-content;
	}

	.cart-continue #shipp-free-info {
		float: left;
	}

	.cart-continue .stepBack {
		width: auto;
	}

	.cart-continue > strong {
		float: none;
	}
}

@media screen and (max-width: 1100px) {
    #customers-ux {
        clear: left;
        width: 100%;
        margin-top: 20px;
    }
}

@media screen and (max-width: 1080px) {


    #parameters {
        z-index: 8;
        position: fixed;
        left: -100%;
        bottom: 0 !important;
        overflow-x: hidden;
        overflow-y: scroll;
    }

    #products-list {
        max-width: 100%;
    }

    #recommendation {
        height: auto;
    }

    #last-product-view .carousel-cell,
    #recommend-products-view .carousel-cell,
    #products-slide-view .carousel-cell {
        width: 25%;
    }

    .basket-items-item .product-name {
        font-size: 16px;
    }

    #toggle-params {
        display: block;
    }

    .head-button:hover {
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
    }

    #feedback {
        display: none;
    }

    #detail .choice:hover .custom-tooltip {
        visibility: hidden;
    }
}

@media screen and (max-width: 991px) {

    .next-category {
        width: calc(100% / 3 - 5px);
    }

    #recommendation {
        height: auto;
    }

    #search-prepend {
        font-size: 30px;
        margin-top: 0;
    }

    #search-input {
        width: 80%;
        margin-top: 0;
        font-size: 30px;
    }

    .advantage-promo {
        width: 70%;
        margin-bottom: 10px;
        display: block;
        margin-left: auto;
        margin-right: auto;

    }

    .advantage-promo img {
        width: 100%;
    }

    #last-product-view .carousel-cell,
    #recommend-products-view .carousel-cell,
    #products-slide-view .carousel-cell {
        width: 33.333%;
    }

    #detail-contact-form input {
        width: 100%;
        max-width: 100%;
    }

    #detail #call-us {
        padding-left: 0;
    }

    .after-before-border:before, .after-before-border:after {
        display: none;
    }

    #category-text {
        max-width: 100%;
    }

    .basket-step span {
        font-size: 14px;
    }

    .basket-items-item {
        width: 100%;
    }

    .basket-items-counter, #basket-items-list-summary .basket-items-counter {
        clear: left;
        margin-top: 15px;
    }

    .basket-items-availability {
        margin-top: 0;
        width: 25%;
        text-align: center;
        display: none;
    }

    #basket-items-list-summary .basket-items-item {
        width: 100%;
    }

    .basket-items-price-item, .basket-items-price-item-all {
        margin-top: 20px;
        width: 25%;
        text-align: center;
    }

    .basket-remove-item {
        margin-top: 0;
    }

    #basket-items-list-summary .basket-items-price-item-all, #basket-items-list-summary .gratis {
        margin-right: 20px;
    }

    #next-results {
        margin-left: 15px;
    }


    .formArea {
        padding: 30px 0 30px 0;
    }
}

@media screen and (max-width: 800px) {
    #shipping-method, #payment-method {
        width: 100%;
    }

    #payment-method {
        margin-top: 20px;
    }

    .order-data-item {
        float: left;
        width: 100%;
    }

    .order-data, #modal .order-data {
        width: 100%;
    }

    .order-data-item-status {
        width: 100%;
        margin-top: 20px;
    }

    #modal .order {
        float: left;
        width: 100%;
    }

    #modal .order-date, #modal .order-stav {
        width: 100%;
    }
    #el-content nav li img {
        height: 40px;
    }

}

@media screen and (max-width: 768px) {

    .next-category {
        width: 49%;
        float: left;
        margin: 0 0 10px 0;
        padding-right: 0;
        font-size: 12px;
    }
    .next-category .fa{
        top:14px;
    }

    .next-category:nth-child(2n) {
        float: right;
    }

    .next-category .image {
        width: 20px;
    }


    #blog-container {
        padding-bottom: 10px;
    }

    .adv {
        padding-left: 0;
        padding-right: 0;
    }

    #switch-lang {
        position: relative;
        left: 0;
        z-index: 1;
        right: auto;
        top: auto;
        width: 100%;
        background-color: transparent;
    }

    #switch-lang ul {

    }

    #switch-lang li {
        display: inline-block;
    }

    #buy-stats:before, #buy-stats:after {
        display: none;
    }

    #buy-stats {
        clear: both;
        display: block;
        margin: auto;
        float: none;
        padding-top: 30px;
        width: 100%;
    }

    #rating-stars {
        width: 100%;
    }

    #detail #overpayments {
        padding-top: 30px;
        float: left;
        clear: both;
        text-align: left;
    }

    .basket-step span {
        display: none;
    }

    .basket-step .number {
        margin-right: 0;
    }

    #call-us-head {
        margin-left: 40px;
    }

    #category .category-item .btn-red .mobil {
        display: inline-block;
    }

    #category .category-item .btn-red .desktop {
        display: none;
    }

    .flickity-page-dots {
        display: none;
    }

    .advantage-promo:last-child {
        margin-bottom: 0;
    }

    #el-content #vyhody #plus{
        margin-right: 0;
    }
    #el-content #vyhody img, #el-content #vyhody ul{
        display: block;
    }
    #el-content #vyhody img{
        margin-bottom: 10px;
    }
    #el-content #vyhody ul{
        padding-left: 0;
    }


}

@media screen and (max-width: 740px) {
    #top-banner {
        display: none;
    }
}

@media screen and (max-width: 720px) {
    #hp-promo-products .item {
        width: 50%;
        border-top: solid 1px #999999;
        border-left: solid 1px #999999;
        border-right: solid 1px #999999;
        border-bottom: none;
        height: 300px;
    }

    .item-image {
        float: left;
        width: 100%;
        max-width: 100%;
    }

    .item-image img {
        max-height: 80px;
        margin: auto;
        margin-bottom: 20px;

    }

    .item-info {
        width: 100%;
        padding-left: 0;
    }

    #hp-promo-products .item {
        padding: 10px 10px 15px 10px;
    }

    .item-info .price-info .price {
        margin-top: 17px;
    }

    #hp-promo-products .item:nth-child(3), #hp-promo-products .item:nth-child(4) {
        border-top: solid 1px #999999;
        border-left: solid 1px #999999;
        border-right: solid 1px #999999;
        border-bottom: none;
    }

    #hp-promo-products .item:nth-child(1), #hp-promo-products .item:nth-child(3) {

        border-top: solid 1px #999999;
        border-left: solid 1px #999999;
        border-right: 0;
        border-bottom: none;
    }

    #hp-promo-products .item:last-child, #hp-promo-products .item:nth-child(3) {
        border-bottom: solid 1px #999999;
    }

    #products-banner {
        width: 100%;
    }

    #products-banner img {
        width: 100%;
        max-width: 100%;
    }

    #last-product-view .carousel-cell,
    #recommend-products-view .carousel-cell,
    #products-slide-view .carousel-cell,
    .my-products-slider .carousel-cell {
        width: 50%;
    }

    .basket-items-image {
        margin: 0 auto;
        float: none;
    }

    .basket-items-data {
        width: calc(100% - 150px)
    }

    .stepBack {
        float: left;
    }
}

@media screen and (max-width: 680px) {
    .order-number, .order-date {
        width: 30%;
    }

    .order-stav {
        width: 30%;
    }

    #sorting ul li {
        padding-left: 0;
        padding-right: 5px;
    }

    #sorting {
        margin-bottom: 20px;
    }

}

@media screen and (max-width: 640px) {
    #logo {
        width: calc(100% - 210px)!important;
        margin-top: 20px;
        margin-left: 5px;
        margin-right: 0;
    }

    #hp-promo-products .item {
        height: auto;
        min-height: 200px;
    }

    #loginForm {
        width: 100%;
        max-width: 100%;
    }

    #rightGreenInfo {
        width: 100%;
        max-width: 100%;
    }
}

@media screen and (max-width: 615px) {
    .serp-image {
        margin-left: 15px;
        margin-bottom: 10px;

    }
}

@media screen and (max-width: 600px) {
    .basket-items-data {
        width: 100%;
        padding-bottom: 20px;
    }

    .basket-items-counter {
        margin-left: 20px;
        margin-right: 10px;
    }

    .basket-items-image {
        display: block;
        background-color: #FFF;
    }

    .basket-items-row {
        background-color: #FFF;
    }

    .basket-remove-item {
        top: 5px
    }

    .gift-row {
        border-top: dotted 1px rgba(0, 0, 0, .1)
    }

    #call-us-head {
        margin-left: 20px;
        font-size: 16px;
    }
    #el-content .el-motory-text{
        padding: 0;
    }
    #el-content nav li img {
        height: 30px;
    }
}

@media screen and (max-width: 578px) {
    #homepage-promo h1 {
        font-size: 20px;
    }


    #detail #image-thumbnails {
        display: none;
    }

    .blog-item {
        width: 100%;
        border: 1px solid #dddddd;
    }

    #blog-container .container-inner {
        width: 100%;
    }

    .masonry-item {
        padding: 5px;
    }

    #function-links li {
        margin-bottom: 10px;
    }
    #detail #questions .item .response {
        max-width: 100%;
        min-width: 100%;
        width: 100%;
        display: none;
    }
    #detail #questions .item .text {
        width: 100%;
    }
    #detail #questions .item .response .icon-prodejce img {
        display: block;
        margin-right: 0;
        margin-bottom: 10px;
    }

    #el-content .el-thumb .item-l, #el-content .el-thumb .item-r{
       display: block;
    }
    #el-content .el-thumb .item-r{
        width: 100%;
        padding-top: 10px;
        padding-left: 0;
    }
    #el-content .el-motory-text{
        padding: 0;
    }
    #el-content .nabizime .item-l{
        display: block;
    }
    #el-content .nabizime .item-r{
        width: 100%;
        display: block;
        padding-left: 0;
    }

    #el-content #button-pujcovna {
        font-size: 16px;
    }
}

@media screen and (max-width: 550px) {
    #call-us-head {
        clear: left;
        display: none;
    }

    #shoppingProcess #headButtons {
        float: right;
    }

    #shoppingProcess #logo img {
        display: block;
        margin: auto;
        position: relative;
    }

    #category .category-item .btn-red a {
        padding: 10px 15px !important;
        font-size: 15px;
        width: 100% !important;
        max-width: 100%;
        display: block;
    }

    #category .category-item .btn-red .fa {
        display: none;
    }
}

@media screen and (max-width: 510px) {


}

@media screen and (max-width: 500px) {
    #header #search-element{
        margin-left: 10px;
        width: calc(100% - 20px);
    }
    #header #search-element .fa {
        display: inline-block;
        width: 35px;
        text-align: center;
        font-size: 20px;
        color: #CCCCCC;
    }
    #header #search-element input {
        display: inline-block;
        line-height: 30px;
        border: none;
        box-shadow: none;
        width: calc(100% - 138px);
        outline: none;
    }
    #header #search-element #button-search {
        display: inline-block;
        background-color: #ff6600;
        line-height: 20px;
        text-align: center;
        width: 95px;
        height: 25px;
    }

    #header {
        padding-left: 0;
        padding-right: 0;
    }
    #shoppingProcess #header{
        padding-left: 15px;
        padding-right: 15px;
    }

    #logo {
        width: 40%;
    }
    #shoppingProcess #logo{
        width: 150px;
    }

    .head-button {
        width: 45px;
    }


    .head-context {
        top: 78px;
    }

    #badge {
        top: 2px;
        right: 2px;
    }

    #shoppingProcess #headButtons {
        text-align: right;
        float: right !important;
        width: auto;
        display: inline;
        clear: none;
    }

    #call-us-head {
        margin-left: 0;
    }

    #recommendation .recommend-label {
        border-width: 100px 100px 0 0;
    }

    #recommendation .recommend-label-content {
        position: absolute;
        top: -100px;
        left: 4px;
        font-size: 12px;
    }

    #recommendation .recommend-label-content .fa {
        font-size: 25px;
        position: relative;
        margin-top: 10px;
        margin-left: 5px;
    }

    .order-number, .order-date {
        width: 50%;
    }

    .order-stav {
        width: 100%;
    }

    #shoppingProcess #xmas-box-info, #shoppingProcess #xmas-box-info-nologin {
        width: 100%;
    }

    #shoppingProcess #xmas-box-info #voucher_img, #shoppingProcess #xmas-box-info-nologin #voucher_img {
        clear: both;
        text-align: center;
        width: 50%;
        float: none;
        display: block;
        margin: auto;
    }

    #shoppingProcess #xmas-box-info #xmas-text, #shoppingProcess #xmas-box-info-nologin #xmas-text {
        width: 100%;
    }

    #wrapper{
        margin-top: 110px;
    }
    .akce-layout #akce-header{
        margin-top: 120px;
        padding-top: 0 !important;
        padding-bottom: 0 !important;
    }
}

@media screen and (max-width: 450px) {
    #rating-stars-l, #rating-stars-r {
        width: 100%;
        clear: both;
    }

    #rating-stars-r {
        width: 100%;
        clear: both;
        max-width: 225px;
        display: block;
        float: none;
        padding-top: 30px;
        margin: 30px auto 30px auto;
    }

    .basket-items-price-item {
        clear: left;
        width: 50%;
    }

    .basket-items-price-item-all {
        width: 50%;
        float: right;
        padding-bottom: 10px;
        text-align: right;
        padding-right: 20px;
    }

    .basket-items-availability {
        float: right;
        width: 50%;
        padding-bottom: 10px;
    }

    .gratis {
        margin-right: 15%;
        font-size: 12px;
    }

    #shoppingProcess .gift, #basket-items-list-summary .gift {
        font-size: 15Px;
    }

    #shoppingProcess .gift .fa, #basket-items-list-summary .gift .fa {
        padding-right: 5px;
        font-size: 35px;
    }

    #shoppingProcess .gift .gift-inner, #basket-items-list-summary .gift .gift-inner {
        font-size: 13px;
    }

    .product-thumbnail .product-name {
        font-size: 12px;
        overflow: hidden;
    }

    .product-perex {
        font-size: 11px;
    }

    .info-icon {
        padding: 3px 6px;
        display: inline-block;
        color: #FFF;
        font-size: 11px;
        font-weight: bold;
        margin-bottom: 2px;
    }

    .product-name.lower {
        font-size: 12px;
    }

    #recommendation .thumb {
        margin-bottom: 30px;
    }

    #account-top-nav .account-item {
        height: 40px;
    }

    #account-top-nav .account-item .fa {
        padding-right: 10px;
    }

    .account-item .popis {
        display: none;
    }

    #basket-ajax-data .basket-items-counter {
        float: left;
        margin-left: 20px;
        display: block;
    }

    .prodejna {
        margin: 0 0 20px 0;
    }

    .advantage-promo {
        width: 100%;
    }
}

@media screen and (max-width: 440px) {
    #products-banner {
        width: 100% !important;
        display: block;
    }

    #detail .carousel-main {
        display: block;
        width: 100%;
        min-height: 200px;
        max-height: 500px;
        height: 100%;
        overflow: hidden;
    }

    .cell {
        height: 100%;
    }

    .btn-buy {
        margin-top: 10px;
    }

    #products-list {
        padding: 10px;
    }

    #category {
        padding: 10px;
    }
}

@media screen and (max-width: 414px) {
    .akce-layout #akce-header{
        font-size: 14px;
        padding-top: 15px;
    }
    #akce-header div {
        display: block;
        padding-top: 3px;
        padding-bottom: 3px;
    }

    #blog-container {
        padding-left: 0;
        padding-right: 0;
    }

    #blog-container .container-inner h2 {
        margin-top: 15px;
        margin-bottom: 15px;
    }

    .masonry-item {
        margin-top: 0;
        padding: 3px 2px;
    }

    .blog-item {
        box-shadow: none;
        margin: 0;
    }

    .blog-item-header {
        text-align: left;
    }

    .head-button .fa {
        font-size: 22px;
    }

    .head-button .fa-user {
        font-size: 25px;
    }

    .head-button span {
        margin-top: 0;
    }

    #user-login span {
        padding-top: 4px;
    }

    #search-prepend {
        width: 10px;
        font-size: 25px !important;
        margin-top: 2px;
    }
    #search-input {
        font-size: 20px;
        margin-left: 10px;
    }

    #hp-promo-products {
        width: 100%;
    }

    #hp-promo-products .item {
        border: 1px solid #dddddd!important;
        margin-left: -1px;
        margin-top: -1px;
    }

    #last-product-view .carousel-cell,
    #recommend-products-view .carousel-cell,
    #products-slide-view .carousel-cell,
    .my-products-slider .carousel-cell {
        width: 100%;
    }

    #last-product-view .flickity-page-dots,
    #recommend-products-view .flickity-page-dots,
    #products-slide-view .flickity-page-dots,
    .my-products-slider .flickity-page-dots {
        display: none;
    }

    .thumb-border {
        border: none;
    }

    .thumb-border:nth-child(2n) {
        border-left: 0;
    }

    .product-item {
        padding: 10px 10px 15px 10px;
    }

    #recommendation .thumb {
        margin-bottom: 0;
    }

    .product-thumbnail .sale {
        width: 50px;
        height: 50px;
        right: 15px;
        top: 30px;
        line-height: 50px;
        font-size: 11px;
    }

    #shops #headline {
        margin-top: 0;
        display: none;
    }

    #shops #headline h3 {
        font-size: 30px;
        margin-top: 0;
    }

    #shops #headline h4 {
        font-size: 20px;
        margin-top: 0;
    }

    #grey-shop {
        background-image: none;
        height: auto;
        position: relative;
        float: left;
        background-color: #222222;
    }

    #shops {
        height: auto;
        background-image: none;

    }

    #grey-shop {
        text-align: center;
    }

    #shops .btn-shop {
        min-width: 0;
        width: 40%;
    }

    #shops .btn-shop a {
        min-width: 0;
        width: 100%;
        line-height: 40px;
        display: inline-block;
        font-weight: bold;
        font-size: 12px;
    }

    #footer #social-icons {
        width: 100%;
        text-align: center;
        margin-bottom: 20px;
    }

    #social-icons li {
        font-size: 20px;
        margin: 5px 15px;
    }

    #shoppingProcess #footer #social-icons {
        float: none;
        width: 100%;
        text-align: center;
    }

    #footer #partners {
        display: none;
    }

    #footer #contact-info {
        font-size: 22px;
        line-height: 50px;
        float: left;
        text-align: center;
        width: 100%;
    }

    #footer #contact-info .fa {
        font-size: 24px;
        position: relative;
        top: 2px;
    }

    #switch-lang {
        display: block;
        margin: auto;
        text-align: center;
        width: 100%;
        top: auto;
        margin-bottom: 20px;
    }

    #switch-lang li {
        display: inline-block;
        margin: 10px;
    }

    #footer {
        padding-top: 30px;
        padding-bottom: 30px;
    }

    #logo-footer img {
        max-width: 180px;
        margin-bottom: 20px;
    }

    #category .category-item h2 {
        font-size: 16px;
    }

    .cat-item {
        padding-left: 0;
        padding-right: 0;
    }

    #serp-div .product-name {
        height: 40px;
        overflow: hidden;
        width: 100%;
        font-size: 13px;
    }

    #account-top-nav .account-item img {
        height: 20px;
    }

    #account-top-nav .account-item {
        text-align: center;
    }

    #homepage-promo h1 {
        font-size: 17px;
    }

    #page h2 {
        font-size: 22px;
    }

    #float-bar {
        display: none !important;
    }

    .fader {
        display: block;
    }

    .product-thumbnail .product-id {
        display: none;
    }

    .advantage-promo .btn-green#newsletter-log {
        margin-top: 10px;
    }

    #customer-info {
        margin-top: 10px;
        padding-top: 0;
        padding-left: 10px;
    }

    #customer-info div {
        width: 100%;
        display: block;
    }

    #customer-info .fa {
        position: relative;
        top: 5px;
        padding-right: 20px;
        font-style: italic;
        display: inline-block;
        font-size: 35px;
        padding-bottom: 10px;
    }

    #customer-info #home-delivery img {
        position: relative;
        padding-right: 10px;
    }

    #customer-info #warranty img {
        position: relative;
        margin-top: -6px;
        padding-right: 12px;
        margin-left: 6px;
    }

    #customer-info #pay-methods {
        padding-top: 20px;
    }

    #customer-info #change-product {
        position: relative;
        padding-top: 0;
    }

    #detail-parameters {
        padding-right: 15px;
    }

    #detail-description {
        padding-left: 15px;
    }

    #detail-contact-form .input-ux {
        width: 100%;
        max-width: 100%;
        display: inline-block;
        margin-bottom: 20px;
    }

    #sell-code input {
        max-width: 100%;
    }

    #sell-code .button {
        float: left;
        margin-top: 10px;
    }

    .choice-row .fa {
        display: none;
    }

    #shoppingProcess h1 {
        margin-top: 10px;
    }

    #finish-text {
        padding: 0;
    }

    #finish-text-l {
        width: 100%;
        text-align: center;
        padding: 0;
    }

    #finish-text-r {
        width: 100%;
        text-align: center;
        padding: 20px 20px 50px 20px;
        font-size: 16px;
    }

    .product-thumbnail .rating {
        float: none;
        font-size: 12px;
        position: absolute;
        top: 4px;
        z-index: 1;
    }

    .recommend-label {
        border-width: 50px 50px 0 0;
    }

    .recommend-label-content span {
        display: none;
    }

    .recommend-label-content {
        top: -80px;
        left: -4px;
    }

    #osobni-odber-modal .methods {
        margin-top: 0;
        margin-bottom: 20px;
    }

    .order-number, .order-date, .order-stav {
        width: 100%;
    }

    .basket-items-price-item {
        display: none;
    }

    #delivery .line-over-content-from-left {
        text-align: left;
    }

    #log-from-basket {
        display: block;
        margin-left: auto;
        margin-right: auto;
        width: 100px;
    }

    #reg-form-img {
        display: none;
    }

    #footer #links h4 {
        cursor: pointer;
        font-size: 16px;
    }

    #footer #links h4 .fa {
        display: inline;
        position: absolute;
        right: 10px;
        top: -5px;
    }

    #footer #links hr, #footer #links ul {
        display: none;
    }

    #footer #links ul {
        margin-bottom: 30px;
    }

    #footer #links ul li {
        font-size: 14px;
        margin-bottom: 7px;
    }

    #footer #suppliers li {
        display: block;
    }

    #footer #suppliers li:first-of-type img {
        height: 18px;
    }

    #footer #suppliers li {
        margin-bottom: 10px;
    }

    #footer #suppliers li img {
        display: inline;
        height: 16px;
        width: auto;
    }

    #footer #copyright {
        text-align: center;
    }

    .lp-karta {
        padding-left: 5px;
        padding-right: 5px;
    }

    .product-thumbnail .sale {
        width: 60px;
        height: 60px;
        -webkit-border-radius: 100%;
        -moz-border-radius: 100%;
        border-radius: 100%;
        background-color: #D90000;
        position: absolute;
        right: 10px;
        top: 30px;
        color: #FFF;
        text-align: center;
        line-height: 60px;
        font-size: 13px;
        z-index: 5;
    }

    .product-thumbnail .percent {
        width: 35px;
        height: 35px;
        right: 10px;
        top: 10px;
        line-height: 35px;
        font-size: 13px;
    }

    .product-thumbnail .percent.vyprodej {
        line-height: 100%;
        padding-top: 5px;
        width: 40px;
        height: 40px;
        font-size: 13px;
    }

    .product-thumbnail .percent.vyprodej span {
        font-size: 8px;
        font-weight: bold;
    }
    .next-category .fa{
       display: none;
    }
    #el-content{
        margin-top: -50px;
    }
    #el-content p{
        font-size: 15px;
    }
}

@media screen and (max-width: 413px) {
    .methods .choice-price {
        float: right;
        clear: both;

    }
}

@media screen and (max-width: 375px) {
    #call-us-head {
        margin-left: 0;
        font-size: 14px;
    }

    .blog-item-header {
        text-align: left;
        padding: 14px;
    }

    .blog-item-header .fa {
        font-size: 20px;
        margin-top: 2px
    }

    #process-left .line-over-content-from-left {
        left: 0 !important;
        padding-left: 3px;
        width: 100%;
    }

    #registration .input-ux {
        width: 100% !important;
    }

    #regFormArea {
        width: 100%;
        padding-left: 0;
    }

    #regForm {
        padding-top: 40px;
    }

    #logo {
        width: 35%;
    }

}

@media screen and (max-width: 320px) {
    .next-category .image{
        display: none;
    }
    #toggle-menu {
        margin-right: 5px;
        margin-left: 5px;
    }

    .product-thumbnail .image-box {
        height: 75px !important;

    }

    .line-over-content-from-left {
        left: 25px;
    }

    .stepBack {
        margin-top: 30px;
    }

    #basket-content-total {
        font-size: 18px;
    }

    .lp-karta {
        width: 100% !important;
    }
    #products-list .lp-small {
        max-width: 100%;
    }

    #logo {
        width: 45%!important;
    }
}

@media (max-width: 575px) {
	#process-left .line-over {
		background-color: transparent;
		margin-bottom: 20px;
	}

	.basket-mobile-buttons {
		margin-left: 0 !important;
		margin-right: 0 !important;;
		width: 100% !important;;
	}

	.stepBack {
		float: left;
		width: 100%;
		margin-left: 0;
	}

	.cart-clearfix {
		display: block;
	}

	#shipp-free-info {
		clear: right;
		margin-right: 0;
		margin-top: 30px !important;
		margin-bottom: 20px !important;
	}

	#shipp-free-info:after {
		content: '';
		position: absolute;
		right: calc(50% - 10px);
		top: -20px;
		width: 0;
		height: 0;
		border-right: 10px solid transparent;
		border-left: 10px solid transparent;
		border-bottom: 10px solid #eefbef;
	}
}